Subject: Arla and NetBSD 1.4?
To: None <>
From: Brian Buhrow <>
List: current-users
Date: 05/14/1999 17:49:41
	Hello folks.  Has anyone begun making arla-0.23 (the AFS clone client)
work under NetBSD 1.4?  I tried on NetBSD/i386 1.4 with the 0.23
distribution, but it looked like a bunch of include files weren't called
properly.  There was also a reference to UVM in the file, but
there didn't seem to be references to it in the kernel modules.  Anyone got
a working package or know when the next release will get pushed out?